body{background-image:url("/images/template/site-bg.jpg");background-repeat:repeat-x;background-color:#818181;font-family:Arial;font-size:13px;color:#333333;margin:0;width:100%;overflow-x:hidden; position:relative;}
select, input, textarea {border: 1px solid #ccc;}
h1{color:black;font-size:16px;font-weight:normal;margin-top:0;font-weight:bold}
.orange{color:#f79646;}
.make_impact{background:#f5e4d0 none repeat scroll 0 0;box-sizing:border-box;float:left;padding:10px;text-align:left;width:100%;}
.make_impact > h4{text-align:center;}
ul{}
li{}
a, a:after{outline:none;}
.essent{background:none repeat scroll 0 0 #f5e4d0;float:left;margin:0;padding:16px;width:96%;}
.essent img{float:left;padding:0 10px 0 0;}
#shippingSpan{display:none;}
.shop-product-small .product_bottom{padding:10px 3px;line-height:22px;color:#ffffff;background:#89be56;width:100%;text-align:center;float:left;box-sizing:border-box;}
.shop-product-small .product_bottom p{width:100%;float:left;text-align:center;margin:0;}
.shop-product-small .product_bottom .left,.shop-product-small .product_bottom .right{float:left;width:50%;}
.shop-product-small a{color:#ffffff;font-size:14px;text-decoration:none;text-transform:uppercase;}
.shop-product-small a:hover{color:#EE7A00;font-size:14px;text-decoration:none;}
.shop-product-small h5 a{color:black;font-size:16px;text-decoration:none;font-weight:bold;}
.shop-product-small h5 a:hover{color:#EE7A00;font-size:16px;text-decoration:none;font-weight:bold;}
#catCartDetails .shop-cart table.cart tr.val .productitemcell{height:auto !important;min-height:100px;}
#catCartDetails .shop-checkout span.req{color:#ff0000;}
.container{width:871px;margin:0 auto;}
.main-page{}
.container_main{background:#ffffff none repeat scroll 0 0;float:left;width:100%;border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-webkit-border-radius:10px;-o-border-radius:10px;box-shadow:0 0 2px #000000;-moz-box-shadow:0 0 2px #000000;-ms-box-shadow:0 0 2px #000000;-webkit-box-shadow:0 0 2px #000000;-0-box-shadow:0 0 2px #000000;}
.main-top{width:100%;float:left;background-image:url(/images/template/main-top.jpg);}
.main-header{box-sizing:border-box;float:left;height:auto;padding-bottom:10px;padding-left:15px;width:100%;}
.site-logo{float:left;height:120px;width:44.5%;}
.site-logo img{margin:10px 0 0;}
.lrc{box-sizing:border-box;float:right;font-weight:bold;padding-right:20px;width:55.5%;}
.one_standard{font-size:19px;font-weight:500;line-height:20px;}
.delivery{float:right;padding:5px 21px 0px 0;position:relative;text-align:right;width:420px;color:#5daa20;}
.delivery p{line-height:16px;margin:0;padding:0;}
.discount_christmas > img{position:relative;width:55%;}
.christmas_discount_home > img{margin:0 0 20px;width:60%;}
.promo_order{color:#ee7a00;font-size:10px;}
.lrc a{color:black;text-decoration:none;}
.lrc a:hover{color:#EE7A00;}
.show-cart{padding-left:15px;padding-bottom:10px;}
.banner-br{float:right;width:440px;margin:10px 0 0;}
.search-top{float:left;}
#CAT_Search{background-image:url("/images/template/search-bg.jpg");border:0 none;float:left;font-size:10px;height:20px;padding-left:24px;padding-right:5px;vertical-align:middle;width:108px;}
.mjhn a{color:#E36C09;text-decoration:none;}
.search-top .cat_button{background-image:url(/images/template/search-but.jpg);border:0 none;height:22px;width:68px;cursor:pointer;}
.sc-top{background-image:url(/images/template/sc-top-bg.jpg);float:left;height:26px;padding-top:13px;text-align:center;width:208px;}
.top-menu-bg{background-color:#ee7a00;box-sizing:border-box;float:left;height:auto;width:100%;}
#top-sep{color:white;cursor:default;text-shadow:none;}
.catmain485535, #cat_485535{border:0 none black;margin:0 auto;padding:0;}
.home_page_pop {
	float: left;
	margin: 10px 0 20px;
	text-align: center;
	width: 100%;
	padding: 10px 0;
	background: #ff0000;
	clear:both;
}
.home_page_pop button.christmas {
	background: #fff;
	border: none;
	border-radius: 4px;
	padding: 5px 20px;
	color: #ff0000;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	cursor:pointer;
}
.home_page_pop a span{color:#fff;font-size:17px;font-weight:bold;line-height:20px;margin:0;padding:0;}
.main-mid{padding:15px 3px 1px;width:100%;box-sizing:border-box;float:left;}
.main-page{float:left;width:100%;}
.pc{box-sizing:border-box;float:left;line-height:17px;min-height:400px;padding:15px;width:100%;}
.main-bot{height:23px;}
.footer{margin-top:5px;width:500px;}
.catmain0485535{border:0 none black;color:white;font-family:Verdana, Arial;font-size:10pt;padding:0;text-align:center;text-decoration:none;text-shadow:2px 2px black;}
.photogalleryItem img{margin:10px 0 0;max-width:189px;}
#abc .photogalleryItem img{margin:10px 0 0;max-width:290px !important;width:100%;}
.essent .left{float:left;font-size:13px;line-height:20px;width:50%;}
.essent .right{float:left;font-size:13px;line-height:20px;width:48%;}
.right img{float:right;}
.right > span{float:left;margin:0;padding:0;}
.right > i{float:left;}
img.box-img{float:right;margin:-60px -30px 0 0;}
.right .mjhn{margin:15px 0 0;}
.year{margin:0pt auto;width:170px;font-size:11px;color:white;}
.box_main{border:1px solid #eeeeee;box-sizing:border-box;float:left;margin:0 0 20px;padding:10px;width:100%;-webkit-box-shadow:0px 1px 4px 0px #000000;-moz-box-shadow:0px 1px 4px 0px #000000;box-shadow:0px 1px 4px 0px #000000;}
.shop-product-small .image{height:auto !important;margin:0 auto !important;overflow:hidden;text-align:center;width:400px; position:relative;}
.box_main h1{line-height:24px;text-align:center;text-transform:uppercase;color:#009cde}
.box_main > p{color:#009cde;text-align:center;margin:0;}
.shop-product-small h5{background:#dddddd;box-shadow:0 0 8px #aaaaaa;border:1px solid #fff}
.shop-product-small{min-height:300px;position:relative;}
.productSmall .shop-product-small{min-height:0 !important;}
.essent a.see_more_btn{background:#89be56;color:#ffffff;font-size:14px;font-weight:normal;padding:8px 15px;text-transform:uppercase;}
.click_enlarge1{float:left;clear:both;font-size:9px;letter-spacing:0.3px;}
.click_enlarge{clear:both;float:left !important;font-size:9px;letter-spacing:0.3px;width:100%;text-align:center;}
.click_enlarge2{clear:both;float:right !important;font-size:9px;letter-spacing:0.3px;margin:-18px -19px 0 0 !important;padding:0 !important;}
.thumbnail_click{color:#333;font-size:10px;font-weight:bold;}
#abc{color:#000;}
.image_showpage_2015{color:#009cde !important;font-size:12px;}
.calender_2015{border:1px solid #aaa;float:left;width:100%;border-radius:5px;margin:0 0 20px;}
.calender_2015 h5{margin:0;background:#dddddd;padding:4px 0;text-align:center;font-size:13px;line-height:20px;}
.section1{float:left;width:33%;text-align:center;}
.section2{float:left;width:34%;}
.section3{float:left;width:33%;text-align:center;}
.section4{background:#f5e4d0;border-top:1px solid #aaaaaa;float:left;width:100%;}
.inspiration{float:left;font-size:12px;font-weight:bold;padding:8px 0;text-align:right;width:555px;}
.calender_2015 .see_more{background:none repeat scroll 0 0 #89be56;float:left;font-weight:bold;margin:0 0 0 84px !important;padding:8px 20px;text-transform:uppercase;}
.calender_2015 .see_more a{color:#ffffff;}
.section1 img, .section3 img{margin:9px 0 0;}
.calender_2015 ul{margin:0;padding:0;text-align:center;text-transform:uppercase;}
.calender_2015 ul li{display:block;line-height:37px;background:#f5e4d0;font-weight:bold;border:1px solid #aaa;border-bottom:none;}
.calender_2015 ul li:last-child{border-bottom:1px solid #aaa;}
.calender_2015 ul li a{color:#000;}
li.heading_main{font-size:18px;font-weight:normal !important;text-transform:capitalize;}
.gift_section{float:left;margin:0 0 20px;width:100%;box-sizing:border-box;}
.gift_section .gift_left h5,.gift_section .gift_right h5{margin:0;background:#dddddd;padding:4px 0;text-align:center;font-size:13px;line-height:20px;text-transform:none !important;font-weight:bold;}
.gift_section .gift_left{border:1px solid #aaaaaa;border-radius:5px 0 0 0;-moz-border-radius:5px 0 0 0;-webkit-border-radius:5px 0 0 0;box-sizing:border-box;float:left;width:50%;}
.gift_section .gift_right{width:50%;float:right;box-sizing:border-box;border-width:1px 1px 1px 0;border-style:solid;border-color:#aaa;border-radius:0 5px 0 0;-moz-border-radius:0 5px 0 0;-webkit-border-radius:0 5px 0 0;}
.gift_section .gift_left_bottom{background:#f5e4d0 none repeat scroll 0 0;border:1px solid #aaaaaa;border-radius:0 0 0 5px;box-sizing:border-box;float:left;padding:0;position:relative;width:55%;}
.gift_section .gift_right_bottom{width:45%;float:right;box-sizing:border-box;border-width:1px 1px 1px 0;border-style:solid;border-color:#aaa;background:#dddddd;padding:0;border-radius:0 0 5px 0;position:relative;background:#f5e4d0;}
.gift_section .gift_right_bottom h5, .gift_section .gift_left_bottom h5{float:left;font-size:13px;font-weight:bold;line-height:28px;margin:0;padding:4px 0;text-align:center;text-transform:capitalize;width:76%;}
.gift_section a.see_more{background:#89be56 none repeat scroll 0 0;box-sizing:border-box;color:#ffffff;float:right;font-size:13px;font-weight:bold;padding:10px 0;text-align:center;text-decoration:none;width:24%;}
.bdr_btm{border-bottom:none !important;}
.diaries_2015{border:1px solid #aaa;float:left;width:100%;margin:0 0 20px;font-weight:bold;text-transform:uppercase;border-radius:5px;}
.diaries_2015 h5{margin:0;background:#dddddd;padding:4px 0;text-align:center;font-size:13px;line-height:20px;text-transform:none !important;font-weight:bold;}
.section1_outer{float:left;width:34.2%;text-transform:initial;}
.section2_outer{float:left;width:22%;}
.section3_outer{float:left;width:22%;}
.section4_outer{float:left;width:180px;}
.section1_diaries{float:left;width:100%;}
.section1_diaries img{margin:6px 0 6px 60px;width:150px;}
.section2_diaries{float:left;width:100%;text-align:center;background:#f5e4d0;padding:55px 0;border-left:1px solid #aaa;}
.section3_diaries{float:left;width:100%;text-align:center;background:#f5e4d0;padding:55px 0;border-left:1px solid #aaa;}
.section4_diaries{float:left;width:100%;text-align:center;background:#f5e4d0;padding:55px 0;border-left:1px solid #aaa;height:68px;}
.diaries_inner1{font-size:13px;padding:10px 0;text-align:center;width:100%;float:left;border-top:1px solid #aaa;background:#f5e4d0;}
a .diaries_inner2{padding:10px 0;text-align:center;width:100%;float:left;border-left:1px solid #aaa;border-top:1px solid #aaa;background:#89be56;color:#fff;}
a .diaries_inner3{padding:10px 0;text-align:center;width:100%;float:left;border-left:1px solid #aaa;border-top:1px solid #aaa;background:#89be56;color:#fff;}
a .diaries_inner4{padding:10px 0;text-align:center;width:100%;float:left;border-left:1px solid #aaa;border-top:1px solid #aaa;background:#89be56;color:#fff;}
.family_organiser{width:100%;float:left;box-sizing:border-box;margin:0 0 20px;border:1px solid #aaa;font-weight:bold;text-transform:uppercase;border-radius:5px;}
.family_organiser h5{background:none repeat scroll 0 0 #dddddd;font-size:13px;font-weight:bold;line-height:20px;margin:0;padding:4px 0;text-align:center;text-transform:none !important;}
.family_organiser .section1_outer{width:50%;float:left;box-sizing:border-box;}
.family_organiser .section2_outer{width:25%;float:left;box-sizing:border-box;}
.family_organiser .section3_outer{width:25%;float:left;box-sizing:border-box;}
.section1_family img{padding:27px 0 0;}
.family_organiser .section1_family{width:100%;float:left;box-sizing:border-box;background:#fff;text-align:center;}
.section1_family > p{color:#f79646;float:left;padding:0 0 0 20px;}
.family_organiser .section2_family{width:100%;float:left;box-sizing:border-box;background:#fff;border-left:1px solid #aaaaaa;text-align:center;}
.family_organiser .click_enlarge{font-weight:normal;text-transform:lowercase;}
.family_organiser .section3_family{width:100%;float:left;box-sizing:border-box;background:#fff;border-left:1px solid #aaaaaa;text-align:center;}
.family_inner1, .family_inner2, .family_inner3{box-sizing:border-box;float:left;font-size:12px;text-align:center;width:100%;border-top:1px solid #aaaaaa;}
.family_inner1,.family_inner2,.family_inner3{background:#f5e4d0;}
.family_inner1 > span{line-height:38px;text-transform:capitalize;}
.family_inner1 a, .family_inner2 a, .family_inner3 a{background:none repeat scroll 0 0 #89be56;border-left:1px solid #aaaaaa;border-top:1px solid #aaaaaa;color:#ffffff;float:right;padding:10px 0;text-align:center;width:100px;text-transform:uppercase;}
.unique_2015{border:1px solid #aaa;float:left;width:100%;margin:20px 0;font-weight:bold;border-radius:5px;}
.unique_2015 h5{margin:0;background:#dddddd;padding:4px 0;text-align:center;font-size:13px;line-height:20px;font-weight:bold;}
.cd_2015{border:1px solid #aaa;float:left;width:100%;border-radius:5px;margin:0 0 20px;}
.cd_2015 h5{margin:0;background:#dddddd;padding:4px 0;text-align:center;font-size:13px;line-height:20px;}
.cd_2015 .section1{float:left;width:33%;}
.cd_2015 .section2{float:left;width:33%;}
.cd_2015 .section3{float:left;width:33%;}
.cd_2015 .section4{background:#f5e4d0;border-top:1px solid #aaaaaa;float:left;width:100%;}
.cd_2015 .inspiration{float:left;font-size:14px;font-weight:bold;padding:8px 0;text-align:right;text-transform:uppercase;width:550px;}
.cd_2015 .see_more{background:none repeat scroll 0 0 #89be56;float:left;font-weight:bold;margin:0 0 0 84px !important;padding:8px 20px;text-transform:uppercase;}
.cd_2015 .section1 img{margin:5px 0 0 50px;}
.cd_2015 li.bdr_btm{text-transform:none !important;padding:10px 20px;}
.cd_2015 .section3 img{margin:35px 0 0 70px;}
.cd_2015 ul{margin:0;padding:0;text-align:center;text-transform:uppercase;}
.cd_2015 ul li{display:block;line-height:22px;background:#f5e4d0;font-weight:normal;border:1px solid #aaa;border-bottom:none;text-transform:initial;padding:18px 0;}
.cd_2015 ul li:last-child{border-bottom:1px solid #aaa;}
.cd_2015 li.heading_main{font-size:18px;font-weight:normal !important;text-transform:capitalize;}
.cd_2015 li.cd_tag{background:#dddddd;padding:10px;font-weight:bold;border-top:none;}
.cd_2015 li.see_more_btn{background:#89be56;text-transform:uppercase;font-weight:bold;}
.cd_2015 li.see_more_btn a{color:#fff;}
.box_main_cd{border:1px solid #eeeeee;box-sizing:border-box;clear:both;float:left;margin:0 0 20px;padding:10px;text-align:center;width:100%;-webkit-box-shadow:0px 1px 4px 0px #000000;-moz-box-shadow:0px 1px 4px 0px #000000;box-shadow:0px 1px 4px 0px #000000;}
.box_main_cd h1{line-height:24px;text-align:center;color:#009cde}
.box_main_cd p{color:#009cde;margin:0;text-align:center;}
.personalise_cd_main{float:left;width:100%;margin:20px 0;}
.buy_now_btn{background:#89be56;margin:5px 14px;padding:5px 15px;text-align:center;width:65px;text-transform:uppercase;font-weight:bold;position:relative;left:50%;transform:translateX(-50%);-moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);}
.buy_now_btn a{color:#ffffff;text-decoration:none;}
.cd_section{width:100%;float:left;border:1px solid #d8cfc1;border-radius:5px;}
.cd_section h5{margin:0;}
.cd_section h5 a{color:#000000;font-size:16px;font-weight:bold;text-decoration:none;padding:5px 0;background:#ddd;width:100%;float:left;text-align:center;}
.cd_section .album{float:left;width:100%;margin:0;}
.cd_section .album_1{float:left;width:50%;text-align:center;border-right:1px solid #d8cfc1;box-sizing:border-box;}
.cd_section .album_2{float:left;width:50%;text-align:center;}
.financial_box{border:1px solid #009cde;border-radius:10px;box-sizing:border-box;float:left;margin:10px auto;overflow:hidden;padding:20px;width:100%;}
.financial_box_left_side{border:1px solid #eeeeee;border-radius:5px;float:left;margin:14px 0 0;padding:10px 0 0;text-align:center;width:100%;}
.financial_box_left_side p{color:#ee7a01;font-family:Arial,Helvetica,sans-serif;font-size:14px;line-height:20px;margin:0;padding:0;text-align:center;width:100%;font-weight:bold;}
.products_types{padding:0 0 10px !important;}
.product_prize_list{background:#89be56;color:#ffffff !important;}
.financial_box .product_prize_list > strong{float:left;margin:7px 0 0;text-align:center;width:100%;}
.financial_box .product_prize_list span.only{left:60px;position:absolute;top:30px;}
.financial_box .product_prize_list a.buy_price{position:absolute;right:60px;top:30px;}
a.buy_price{background:none!important;color:#ffffff !important;font-weight:bold;margin:0 -8px 0 0;}
.financial_box_left_side p a{background:url(../images/see-more.png) right no-repeat;font-size:14px;color:#234d74;padding-right:28px;float:right;text-decoration:none;}
.financial_box_left_side p a:hover{text-decoration:underline;}
.financial_box_center_image{float:left;margin:0;padding:10px 0;text-align:center;width:100%;min-height:175px;}
.financial_box_center_image img{margin:auto;}
.financial_box_center_image p{margin:0px;padding:0px;}
.financial_box_center_image-click{margin:auto;text-align:center;}
.financial_box_center_image-click a{font-family:Arial, Helvetica, sans-serif;color:#ee7a01;font-size:12px;text-decoration:none;text-align:center;padding-top:5px;}
.financial_box_center_image-click a:hover{text-decoration:underline;}
.pop_up_new{color:#F00;text-decoration:none;}
.sample_heading{border:1px solid #aaaaaa;border-radius:8px;box-sizing:border-box;color:#ee7a01;float:left;margin:20px 0 0;padding:8px 0;text-align:center;width:100%;background:#ddd;}
.large-box{border:1px solid #009cde;border-radius:10px;box-sizing:border-box;margin:10px auto auto;overflow:hidden;padding:20px;width:100%;}
.large-box-left-side{border:1px solid #eeeeee;border-radius:5px;float:left;margin:10px 0;padding:10px 0 0;text-align:center;width:100%;}
.large-box-left-side .cal_name{font-weight:bold;color:#ee7a01;}
.large-box-left-side p{color:#ee7a01;font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:20px;margin:3px auto;padding:0;text-align:center;width:100%;float:left;}
.products_types{padding:0 0 10px !important;}
.product_prize_list{background:#89be56;color:#ffffff !important;position:relative;height:60px;}
.product_prize_list span.only{position:absolute;left:20px;}
.product_prize_list a.buy_price{position:absolute;right:20px;}
a.buy_price{background:none!important;color:#ffffff !important;font-weight:bold;margin:0 -8px 0 0;}
a.buy_price:hover{color:#ee7a00 !important;}
.large-box-left-side p a{background:url(../images/see-more.png) right no-repeat;font-size:14px;color:#234d74;padding-right:28px;float:right;text-decoration:none;}
.large-box-left-side p a:hover{text-decoration:underline;}
.large-box-center-image{margin:0 auto;padding:0 10px 10px;text-align:center;}
.large-box-center-image img{margin:auto;}
.large-box-center-image p{margin:0;min-height:160px;padding:0;}
.large-box-center-image-click{margin:auto;text-align:center;}
.large-box-center-image-click a{font-family:Arial, Helvetica, sans-serif;color:#ee7a01;font-size:12px;text-decoration:none;text-align:center;padding-top:5px;}
.large-box-center-image-click a:hover{text-decoration:underline;}
.inspiration p{float:left;margin:0 0 0 10px;padding:0;}
td.cartSummaryItem{float:left;margin:-2px 0 0 10px !important;padding:0;}
.corporate1{border:1px solid #dddddd;box-sizing:border-box;float:left;padding:10px;width:100%;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;box-shadow:1px 0 2px 1px #dddddd;-moz-box-shadow:1px 0 2px 1px #dddddd;-webkit-box-shadow:1px 0 2px 1px #dddddd;}
.corporate1 figure{box-sizing:border-box;float:left;text-align:center;margin:0;}
.corporate1 figure.one{width:24%;}
.corporate1 figure.two{width:28%;}
.corporate1 figure.three{width:28%;}
.corporate1 figure.four{width:20%;}

.corporate1 .one > p,.corporate1 .two > p,.corporate1 .three > p,.corporate1 .four > p,.corporate1 .five > p{color:#ed7b01;font-style:italic;}
.corporate_section{box-sizing:border-box;float:left;width:100%;background:#f5e4d0;color:#000000;}
.example_work{font-size:14px;color:#e36c09;font-weight:bold;}
.corporate_section .first,.corporate_section .second,.corporate_section .third{box-sizing:border-box;float:left;width:33.3%;}
.corporate_section .first > h5,.corporate_section .second > h5,.corporate_section .third > h5{background:#ed7b01 none repeat scroll 0 0;color:#ffffff;font-size:16px;line-height:22px;margin:0;padding:5px 0;}
.corporate_section .first > h5,.corporate_section .second > h5{border-right:3px solid #fff;border-bottom:3px solid #fff}
.corporate_section .third > h5{border-bottom:3px solid #fff}
.corporate_section .content_first{font-size:16px;line-height:22px;float:left;padding:30px 0 0;width:100%;}
.corporate_section .business_gift{float:left;padding:10px 0 0;width:100%;}
.corporate_section .products{box-sizing:border-box;float:left;text-align:left;width:100%;}
.corporate_section .products h4{font-size:16px;margin:10px 0 0;}
.corporate_section .products ul{list-style:outside none none;padding:0;}
.corporate_section .products ul li a{text-decoration:none;color:#000;font-size:13px;}
.corporate_section .products a{float:left;line-height:20px;margin:0 0 4px;width:100%;}
.corporate_section .products ul li a img.see_more{float:right;margin:0 4px 0 0;}
.corporate_section .wish{width:100%;float:left;clear:both;font-size:14px;padding:10px 0;letter-spacing:-0.3px;}
.christmas_card_cr{margin:0;padding:0;}
.christmas_card_cr h4{font-size:14px;color:#e36c09;font-weight:bold;margin:0 0 5px 0;text-align:left;}
.all_product_page{box-sizing:border-box;float:left;width:100%;}
.all_product_page_left{box-sizing:border-box;float:left;width:76%;}
.all_product_page_right{box-sizing:border-box;float:left;margin:0 0 0 1%;width:23%;}
.all_buy_now{background:#009cde none repeat scroll 0 0;border:1px solid #009cde;box-sizing:border-box;color:#ffffff;text-align:center;width:100%;float:left;}
.all_buy_now > h1{color:#ffffff;margin:0;padding:10px 0 5px;text-align:center;}
.all_buy_now .choose{float:left;font-size:14px;font-weight:bold;padding:0 0 3px;text-align:center;width:100%;}
.all_buy_now .choose_cd{float:left;font-size:14px;font-weight:bold;padding:0 0 3px;text-align:center;width:100%;}
.all_buy_now .only{font-size:16px;font-weight:bold;padding:0 0 10px;}
.all_product_right_inner{border:1px solid #aaaaaa;box-sizing:border-box;padding:10px;width:100%;float:left;}
.all_product_page .catProdAttributeTitle > img{max-width:100%;}
.all_product_large_image{text-align:center;}
.all_product_page .description .see_more{text-align:center;}
.description{width:100%;float:left;box-sizing:border-box;}
.all_product_page .description .audio_box{text-align:center;margin:0 0 20px;}
.family_landing{box-sizing:border-box;float:left;padding:0;width:100%;margin:0 0 20px;border-radius:8px;-moz-border-radius:8px;-ms-border-radius:8px;-webkit-border-radius:8px;border:1px solid #aaaaaa;}
.family_landing_left{float:left;text-align:center;width:100%;box-sizing:border-box;}
.family_landing_left > a{float:left;width:100%;}
.family_landing_left img{border:1px solid #e09240;box-sizing:border-box;border-top-left-radius:8px;border-top-right-radius:8px;}
.family_landing_right_bottom{box-sizing:border-box;color:#009cde;float:left;font-size:13px;font-weight:bold;line-height:20px;padding:10px;text-align:center;width:100%;}
.family_landing_right_bottom .price{margin:0 10px 0 0;}
.family_landing_bottom .bottom_left, .family_landing_bottom .bottom_right {
	float: left;
	width: 50%;
	text-align: center;	
	font-weight:bold;
	color:#333;
	box-sizing: border-box;	
	background:#f5e4d0;
}
.family_landing_bottom .bottom_left{border-right: 1px solid #aaaaaa;border-top: 1px solid #aaaaaa;}
.family_landing_bottom .bottom_right{border-top: 1px solid #aaaaaa;}
button.family_btn{background:none;border:medium none;color:#ffffff;cursor:pointer;font-size:14px;font-weight:bold;padding:0 10px;text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;margin:0;background:#89be56 none repeat scroll 0 0;padding:5px 10px;}
button.family_btn:hover{color:#ee7a00;font-size:14px;text-decoration:none;}
.family_product_page{box-sizing:border-box;float:left;width:100%;}
.family_product_left{box-sizing:border-box;float:left;width:76%;}
.family_product_left .large_image h1{background:#eeeeee none repeat scroll 0 0;border-bottom:1px solid #aaaaaa;color:#f79646;padding:10px 0;text-align:center;}
.detail_page_box button{background:#89be56 none repeat scroll 0 0;border:medium none;color:#ffffff;float:right;padding:2px;cursor:pointer;}
.detail_box_left button{margin:0;}
.detail_box_right button{margin:0;}
.detail_page_box{width:100%;float:left;box-sizing:border-box;margin:0 0 10px;border:1px solid #ff0000;}
.detail_page_box > h1{padding:10px 0 0;text-align:center;}
.detail_box_left{box-sizing:border-box;float:left;width:50%;padding:0 2px;position:relative;}
.detail_box_right{box-sizing:border-box;float:left;width:50%;padding:0 2px;position:relative;}
.detail_box_left .coming_soon{background:#89be56 none repeat scroll 0 0;color:#ff0000;font-size:20px;left:-3px;padding:5px 0;position:absolute;text-align:center;top:24px;width:140px;transform:rotate(-30deg);-webkit-transform:rotate(-30deg);-ms-transform:rotate(-30deg);-o-transform:rotate(-30deg);}
.detail_box_right .coming_soon{background:#89be56 none repeat scroll 0 0;color:#ff0000;font-size:20px;left:-3px;padding:5px 0;position:absolute;text-align:center;top:24px;width:140px;transform:rotate(-30deg);-webkit-transform:rotate(-30deg);-ms-transform:rotate(-30deg);-o-transform:rotate(-30deg);}
.detail_page_box img{width:100%;}
.detail_page_box > span{float:left;font-size:12px;font-weight:bold;margin:3px 0 0;width:100%;}
.family_product_right{box-sizing:border-box;float:left;margin:0 0 0 1%;width:23%;}
.large_image{float:left;margin:0 0 30px;text-align:left;width:100%;}
.family_buy_now{background:none repeat scroll 0 0 #009cde;border:1px solid #009cde;box-sizing:border-box;color:#ffffff;text-align:center;width:100%;float:left;}
.family_buy_now > h1{color:#ffffff;margin:0;padding:10px 0 5px;text-align:center;}
.family_buy_now .only_family_organiser{float:left;font-size:16px;font-weight:bold;width:100%;}
.family_buy_now .only_family_organiser span{float:left;font-size:16px;padding:3px 0 10px;width:50%;}
.family_buy_now .choose{float:left;font-size:14px;font-weight:bold;padding:0 0 3px;text-align:center;width:100%;}
.family_buy_now .only{font-size:16px;font-weight:bold;padding:0 0 10px;}
.family_right_inner{box-sizing:border-box;padding:10px;width:100%;border:1px solid #aaaaaa;float:left;}
.family_right_inner .free_shipping{color:#5fa91f;font-size:11px;}
.family_product_page .description{float:left;margin:0;}
.family_right_inner .productAttributes{font-size:12px;font-weight:bold;}
button.add_cart{background:none repeat scroll 0 0 #89be56;border:medium none;color:#ffffff;cursor:pointer;font-weight:bold;padding:5px 10px;margin:10px 0 0;}
.determines{float:left;font-size:10px;line-height:100%;}
.family_form .family_member{box-sizing:border-box;float:left;margin:5px 0;width:100%;}
.family_form .family_member select#text_field22{float:left;margin:0 5% 0 0;width:40%;}
.family_form .family_member span.write{box-sizing:border-box;display:block;float:left;font-size:10px;font-weight:normal;line-height:12px;width:50%;margin:0 0 10px;}
.example_only_txt{float:left;font-size:12px;font-weight:normal;margin:0 0 10px;width:100%;}
#catProdAttributes2_9481863 .catProdAttributeTitle > span{float:left;font-size:11px;font-weight:normal;letter-spacing:1px;line-height:14px;text-align:center;width:50%;}
.family_product_page .catProdAttributeItem > select{border:1px solid #aaaaaa !important;width:100%;}
.dispatch{color:#f79646;}
.large_image .photogalleryTable{width:100%;}
.family_form{font-size:13px;font-weight:bold;width:100%;float:left;}
.family_form.detail_product > div:first-child{text-align:center;}
.family_form input{border:1px solid #aaaaaa;height:20px;width:100%;float:left;margin-bottom:10px;}
.family_form.detail_product textarea{border:1px solid #aaaaaa;float:left;margin:0 0 -1px;}
input.countdown_word{text-align:center;width:22px !important;border:1px solid #aaaaaa !important;float:left;}
.family_form select{border:1px solid #aaaaaa;box-sizing:border-box;height:25px;padding:2px;width:95%;}
.family_right_inner > a{color:#000000;text-decoration:none;}
.character_remain{float:left;font-size:10px;line-height:24px;margin:0 0 0 5px;}
.catProductAttributeGroup{margin:0 0 10px;}
.canvas_organiser_bottom{border-top:1px solid #009cde;background:#f5e4d0;float:left;font-weight:bold;line-height:30px;text-align:center;width:100%;}
#catProdAttributes2_10890582 .catProdAttributeTitle > span{float:left;font-size:11px;font-weight:normal;letter-spacing:1px;line-height:14px;text-align:center;width:50%;}
.canvas .choose{line-height:16px;}
.canvas .family_buy_now > h1{font-size:22px;padding:10px 0;}
textarea{border:1px solid #ccc;}
.canvasattribute .productAttributes .catProductAttributeGroup + .catProductAttributeGroup .catProdAttributeItem{margin-bottom:5px;float:left;width:100%;}
.canvasattribute .productAttributes .catProductAttributeGroup + .catProductAttributeGroup .catProdAttributeItem input{width:10%;float:left;}
.canvasattribute .productAttributes .catProductAttributeGroup + .catProductAttributeGroup .catProdAttributeItem span{width:80%;float:left;}
.detail_page_box_canvas{border:1px solid #ff0000;box-sizing:border-box;float:left;margin:0 0 10px;width:100%;}
.detail_page_box_canvas{display:flex;}
.detail_page_box_canvas .detail_box.one_fourth > a{bottom:0;right:0;position:absolute;}
.detail_page_box_canvas img{width:100%;}
.canvas .large_image img{transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;}
.canvas .large_image img:hover{transform:scale(1.5);-moz-transform:scale(1.5);-webkit-transform:scale(1.5);-ms-transform:scale(1.5);-o-transform:scale(1.5);}
.canvas .detail_box_left,.canvas .detail_box_right,.canvas .detail_box{overflow:hidden;}
.canvas_text{float:left;font-weight:bold;margin:30px 0;text-align:center;padding:15px 10px;box-sizing:border-box;width:100%;color:#f79646;font-size:16px;background:#eeeeee;line-height:20px;border:1px solid #eeeeee;-webkit-box-shadow:0px 1px 4px 0px #000000;-moz-box-shadow:0px 1px 4px 0px #000000;box-shadow:0px 1px 4px 0px #000000;}
.canvas_text_left, .canvas_text_right{box-sizing:border-box;float:left;font-weight:bold;padding:10px;text-align:center;width:50%;color:#000000;border:1px solid #F00;background:#eee;border-bottom:none;}
.canvas_text_left{border-right:none;}
.canvas .price_show{color:#f79646;float:left;font-weight:bold;line-height:20px;}
.detail_page_box a,.detail_page_box_canvas a{float:left;overflow:hidden;width:100%;position:relative;}
.hover_zoom{background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0;border-radius:5px;color:#ffffff;white-space:nowrap;left:50%;padding:1px 2px;position:absolute;top:50%;font-size:10px;transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);}
.hover_zoom > img{display:inline-block;float:left;margin:3px 3px 0 0;max-width:12px;}
.detail_page_box_canvas button{background:#89be56 none repeat scroll 0 0;border:medium none;color:#ffffff;cursor:pointer;float:right;padding:2px;}
.canvas .detail_page_box_canvas button, .canvas .detail_page_box button{position:relative;z-index:999;}
.one_fourth{box-sizing:border-box;float:left;padding:0 0 0 2px;position:relative;width:25%;}
.one_two{box-sizing:border-box;float:left;padding:0 2px;position:relative;width:50%;}
.social_icons{box-sizing:border-box;float:left;list-style:outside none none;margin:0 0 20px;padding:0;width:100%;}
ul.social_icons li{display:inline;float:left;margin:0;text-align:center;}
ul.social_icons h4{margin:0 0 10px 0;}
.social_icons a{color:#e36c09;float:left;font-size:16px;margin:10px 0 0 30px;width:auto;}
.social_icons img{clear:both;}
p.inspiration_txt{color:#e36c09;float:left;font-size:16px;margin:5px 0 0;text-align:center;width:100%;}
.samples{float:left;margin:0 0 10px;width:100%;}
.samples h5{font-size:13px;margin:10px 0 0;text-align:center;}
.samples > a{color:#000000;float:left;text-align:center;text-decoration:none;}
.samples a.last{float:left;}
.home_content .slider_left{float:left;width:70%;}
.slider_right{float:left;text-align:right;width:30%;}
.home_slider{padding:0;}
.home_slider li img{border:1px solid #aaaaaa;max-width:100%;box-sizing:border-box;}
.calender_2016,.diaries_2016,.cd_2016,.family_2016{width:100%;float:left;clear:both;margin:0 0 20px 0;border:1px solid #aaaaaa;border-radius:5px;}
img{max-width:100%;vertical-align:top;}
.calender_2016 h5,.diaries_2016 h5,.cd_2016 h5,.family_2016 h5{background:#dddddd none repeat scroll 0 0;font-size:13px;font-weight:bold;line-height:20px;margin:0;padding:10px 0;text-align:center;text-transform:none !important;}
.calender_2016 .image {
	position: relative;
}
.calendar_range{width:100%; float:left; display:flex;flex-flow: row;}
.calendar_range_left,.calendar_range_right{width: 50%;float: left;}
.calendar_range_one_fourth {width: 210px;float: left; position:relative;}
.calendar_range_one_half {width: calc(100% - 420px);float: left;margin-top:5px;}
.calendar_range_one_fourth img {object-fit: fill;}
.calendar_range_one_fourth button.family_btn {position: absolute;left: 50%;	bottom: 15px;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	}
.calendar_range_one_fourth button.family_btn.left_cal{left:60px; bottom:2px;}	
.calendar_range .shop-product-small {max-width: 410px;margin: auto;}
.attention {
	position: absolute;
	top: 0;
	color: red;
	background: #eee;
	height: auto;
	width: auto;
	padding: 5px;
	left: 0px;
	font-weight: bold;
	z-index:1;
	box-shadow: 2px 2px 5px 0px #000;
	display:none;
}
.attention.personalised-calendar {
	bottom: 68px;
	top: auto;
	left: 50%;	
	width: 95%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
}
.calender_2016 .see_more{background:#f5e4d0;float:left;font-size:12px;font-weight:bold;text-align:center;text-transform:uppercase;width:100%;line-height:38px;}
.calender_2016 .see_more a{background:#89be56 none repeat scroll 0 0;border:medium none;color:#ffffff;cursor:pointer;font-size:12px;font-weight:bold;padding:0 10px;text-transform:uppercase;display:inline-block;margin:0 0 0 10px;text-decoration:none;}
.calender_2016 .see_more a:hover{color:#ee7a00;}
.family_2016 .family_landing_right_bottom{background:#f5e4d0;color:#333333;font-size:12px;}
.family_2016 .family_landing_bottom .bottom_left {
	border-right: 1px solid #aaaaaa;
	border-top: 1px solid #aaaaaa;
	color:#333;
	font-size:12px;
}
.family_2016 button.family_btn{font-size:12px;}
.family_2016 .family_landing_bottom .bottom_right {
	border-top: 1px solid #aaaaaa;
	color:#333;
	font-size:12px;
}
.diaries_2016 .buy_now_section{background:#f5e4d0 none repeat scroll 0 0;float:left;font-size:12px;font-weight:bold;line-height:38px;width:100%;}
.diaries_2016 .buy_now_top{border-bottom:1px solid #aaaaaa;width:100%;float:left;}
.diaries_2016 .buy_now_section .buy_now_left{border-right:1px solid #aaaaaa;box-sizing:border-box;float:left;text-align:center;width:50%;}

.buy_now_section .buy_now_bottom .content{left:50%;position:relative;width:40%;transform:translateX(-50%);-moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);}
.diaries_2016 .buy_now_section .buy_now_right{float:left;width:50%;text-align:center;}
.diaries_2016 .buy_now_section a{background:#89be56 none repeat scroll 0 0;border:medium none;color:#ffffff;cursor:pointer;display:inline-block;font-size:12px;font-weight:bold;padding:0 10px;text-transform:uppercase;margin:0 0 0 10px;}
.diaries_2016 .buy_now_section a:hover{color:#ee7a00;}
.diaries_2016 .buy_now_section .buy_now_bottom{width:100%;text-align:center;margin:auto;float:left;}
.cd_2016 .buy_now_section{background:#f5e4d0 none repeat scroll 0 0;float:left;font-size:12px;font-weight:bold;line-height:38px;width:100%;}
.cd_2016 .buy_now_section .content{left:50%;position:relative;width:50%;text-transform:uppercase;transform:translateX(-50%);-moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);}
.cd_2016 .buy_now_section .buy_now_cd .content{float:left;width:100%;text-align:center;}
.cd_2016 .buy_now_section .buy_now_cd{float:left;width:100%;text-align:center;}
.cd_2016 .buy_now_section a{background:#89be56 none repeat scroll 0 0;border:medium none;color:#ffffff;cursor:pointer;display:inline-block;font-size:12px;font-weight:bold;margin:0 0 0 10px;padding:0 10px;text-transform:uppercase;}
.cd_2016 .buy_now_section a:hover{color:#ee7a00;}
.calendar_detail_new{width:585px;float:left;margin:5px 0 20px 0;}
.calendar_detail_new img{width:585px;}
.specification{float:left;width:100%;}
.left_specification{float:left;width:80%;}
.left_specification h4{margin:10px 0;}
.left_specification .left{float:left;width:40%;}
.left_specification .right{float:left;width:60%;}
.right_specification{float:left;width:20%;}
.description p{margin:0 0 8px;text-align:left;padding:0 5px;}
.all_product_page_left .description table.photogalleryTable td{padding:0 9px !important;}
.fancybox-inner h3{text-align:center;}
#text_field1{max-width:100%;}
.cat_textbox.corporate_email,textarea.corporate_comment{width:90%;}


#lightbox #outerImageContainer{height:auto !important;margin:0 auto !important;width:80% !important;}
#lightbox img{max-width:100%;vertical-align:top !important;width:auto;}
#imageContainer #hoverNav{display:none;}
#imageDataContainer{width:80% !important;}
#imageData #imageDetails{float:left;text-align:left;width:30% !important;}
#imageData #bottomNav{position:relative;z-index:999999;}
.canvas_form{min-height:700px;}
.canvas_form .webform label{font-size:13px;}
.canvas_form .webform input{width:50%;float:left;}
.canvas_form textarea.cat_listbox{width:50%;float:left;}
.canvas_form .webform label{font-size:13px;position:sticky;z-index:999999;}
.canvas_form .webform .cat_button{width:auto;margin:10px 0;cursor:pointer;}

#abc{width:100%;height:auto;}
#abc > img{margin:0 120px;}
#abc p{text-align:center; white-space:nowrap;}
.fancybox-skin{margin:0 auto !important;max-width:620px !important;width:auto !important;}
.fancybox-inner{width:auto !important;}


.contact_us_global a {
	position: fixed;	
	color: #fff;
	text-decoration: none;
	padding: 10px 30px;
	bottom: 10px;
	background: #20B2BB ;
	border-radius: 20px;
	right: 10px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 100%;
}
.contact_us_global a:hover{box-shadow: 0 3px 20px 0 rgba(0,0,0,0.5) !important;}
#contact_form_popup{padding:30px 50px;}

.specification_family{position:relative;}
.specification_family .spec_right.logo_img {
	position: absolute;
	top: 40px;
	right: 0;
}
.specification_family .spec_left {
	float: left;
	width: 80px;
	clear: both;
	margin: 0 0 12px 0;
	font-weight: bold;
}
.specification_family .spec_right p {
	line-height: 0;
}
.specification_family .spec_right {
	float: left;	
	
}
.specification_family .spec_right img.landing_logo_img{position:absolute; right:0; bottom:0;}

@media (max-width:980px){.container{width:100%;}
.site-logo{width:30%;}
.lrc{width:70%;text-align:right;}
.home_content .slider_left{float:left;width:69%;}
.slider_right{float:right;text-align:right;width:30%;}

#cat_517552.catmain517552{width:100% !important;}
.all_product_page .catProductAttributeGroup,.family_right_inner .catProductAttributeGroup{text-align:left;}
.description table{table-layout:fixed;width:100%;}
.photogalleryItem img{max-width:100%;}
.payment_method .social_icons a{margin:10px 0 0 15px;}
.cat_textbox.corporate_email,textarea.corporate_comment{width:95%;}
.calendar_detail_new{width:100%;}
.social_icons{margin:0 !important;}
.christmas_card_cr h4{text-align:center;}
.christmas_card_cr > li{box-sizing:border-box;width:20%;}
.attention.personalised-calendar{font-size:12px;}
}
@media (max-width:850px){
.calendar_range_one_half table.productTable {table-layout: fixed;}	
.calendar_range_one_half .shop-product-small .image{width:100%;}
}
@media (max-width:767px){
.calendar_range_one_fourth {
	width: 100%;
	float: left;
	position: relative;
	max-width: 410px;
	margin: 10px auto;
}
.calendar_range_one_fourth img{width:100%;}	
.calendar_range{flex-flow: column;align-items: center;}
.calendar_range_left,.calendar_range_right,.calendar_range_one_half {width: 100%;float: left;}
.site-logo{width:50%;}
.lrc{width:50%;}
.delivery{width:40%;}
.buy_now_section .buy_now_bottom .content{width:70%;}
.cd_2016 .buy_now_section .content{width:70%;}
.all_product_page_left{width:100%;margin:10px 0;}
.all_product_page_right,.family_product_right{float:none;margin:auto;width:200px;text-align:left;}
.family_form.detail_product > div:first-child{text-align:left;}
.cat_textbox.corporate_email, textarea.corporate_comment{width:210px;}
.main-mid .pc > table{width:100%;}
.main-mid .pc table.webform td{text-align:left;width:100%;float:left;}
.corporate_section .content_first{padding:0;}
.corporate_section .first, .corporate_section .second, .corporate_section .third{width:100%;}
table.get_noticed .corporate_section{padding:0;}
table.get_noticed .corporate_section .third,table.get_noticed .corporate_section .wish{padding:0 10px;box-sizing:border-box;}
.corporate_section .first > h5, .corporate_section .second > h5{border-right:none;}
.family_product_left{width:100%;margin: 0 0 20px 0;}
table.calendar_range,table.calendar_range table.productTable.productSmall{table-layout:fixed;}
table.calendar_range td{float:left;width:49%;}
table.calendar_range table.productSmall td{float:left;width:100%;}
table.calendar_range .image{max-width:100% !important;}
.main-bot{height:45px;}
.calendar_detail_new img{width:100%;}
.left_specification .right,.left_specification .left{float:left;width:100%;}
table.cart{table-layout:fixed;}
.pc table.cart tr td{float:none !important;width:auto !important;}
tr.shipping .quantity + td{position:relative;right:-70px;}
.productTable table.all,.productTable table.family{table-layout:fixed !important;}
}

@media (max-width:550px){.main-header{padding-left:5px;padding-right:5px;}
.site-logo{width:100%;}
.lrc{padding:5px 15px;width:100%;}
.delivery{padding:10px 15px;width:100%;box-sizing:border-box;}
.home_content .slider_left{width:100%;}
.slider_right{text-align:center;width:100%;}
.diaries_2016 .buy_now_section .buy_now_left, .diaries_2016 .buy_now_section .buy_now_right{width:100%;margin:0 0 10px;}
.buy_now_section .content{width:100%;}

.buy_now_section .buy_now_bottom .content{width:100%;margin:10px 0;}
.cd_2016 .buy_now_section .buy_now_left, .cd_2016 .buy_now_section .buy_now_right{width:100%;margin:0 0 10px;}
.cd_2016 .buy_now_section .content{width:100%;}
.cd_2016 .buy_now_section .buy_now_right .content{width:100%;}
.pc table.contact_us_page tr td{float:left;margin:0 0 10px;text-align:left;width:100% !important;}
table.contact_us_page td{float:left;line-height:24px;padding:6px;width:100%;}
.cd_left_section, .cd_right_section{width:100%;}
.rhyme_1, .rhyme_2, .rhyme_3{width:100%;}
.buy_now_btn{margin:5px 0;padding:5px 0;width:100%;}
.cd_right_section .album_1, .cd_right_section .album_2{width:100%;}
.album .buy_now_btn{margin:5px 0;padding:5px 0;width:100%;}
.description table{float:left;width:100% !important;}
.footer{width:100%;}
.description td{text-align:center !important;}
.description .image_galleries table.photogalleryTable tr td{box-sizing:border-box;float:left;width:33.33%;}
table.calendar_range td{float:left;width:100%;}
table.get_noticed{table-layout:fixed;}
table.get_noticed tbody{float:left;width:100%;}
table.get_noticed .example_work td{box-sizing:border-box;float:left;width:50%;}
.christmas_card_cr > li{box-sizing:border-box;min-height:140px;width:33%;}
}
@media (max-width:500px){.banner-br{margin:10px 0 0;}
.social_icons li:first-child{margin:10px 0 0;width:200px;}
.corporate1 figure.one,.corporate1 figure.two,.corporate1 figure.three,.corporate1 figure.four,.corporate1 figure.five{width:33.33%;min-height:160px;}
.example_work > span{display:block;line-height:20px;}

#contact_form_popup{padding:0;}
.specification_family .spec_right.logo_img {width: 80px; top:15px;}
}
@media (max-width:479px){
.specification_family .spec_right img.landing_logo_img{position:relative;}
.calendar_range table.productTable {table-layout: fixed;}
.calendar_range .shop-product-small .image{width:100%;}
}
@media (max-width:400px){
.specification_family .spec_left {width: 20%;}
.specification_family .spec_right {	width: 80%;	}
}
@media (max-width:380px){.social_icons li:first-child{margin:10px 0 0;width:150px;}
.payment_method .social_icons a{margin:10px 0 0 10px;}
.banner-br{float:left;margin:10px 0 0;width:100%;}
.search-top{float:left;margin:0 0 0 40px;}
.sc-top{margin:0 0 0 45px;}
.samples{width:100% !important;}
.samples > a{width:100%;}
.christmas_card_cr > li{width:50%;}
}
